[
    {
        "id": "a0ffa8c5-637e-472b-a9e6-b60cebe85474",
        "createTime": "2021-08-17 16:47:55",
        "updateTime": "2021-12-13 17:11:41",
        "name": "routes.dashboard.workbench",
        "children": [],
        "path": "/dashboard/workbench",
        "type": "SYSADMIN",
        "permission": "dashboard:workbench:view",
        "sort": -5,
        "component": "/dashboard/workbench/index",
        "meta": {
            "icon": "ant-design:home-outlined",
            "title": "routes.dashboard.workbench",
            "isLink": false,
            "menuType": "1",
            "hideMenu": false,
            "status": "0"
        }
    },
    {
        "id": "6beed0bb-df31-43c4-ae38-66c1a24de993",
        "createTime": "2022-08-29 09:28:17",
        "updateTime": "2022-08-29 09:29:00",
        "name": "可视化",
        "children": [
            {
                "id": "8abc0f43-6284-456e-9bb7-4d912525ab89",
                "createTime": "2023-02-28 09:34:28",
                "updateTime": "2023-02-28 10:16:15",
                "name": "大屏",
                "parentId": "6beed0bb-df31-43c4-ae38-66c1a24de993",
                "children": [],
                "path": "/dataview",
                "type": "SYSADMIN",
                "permission": "dataview:center:view",
                "sort": 0,
                "component": "/dataview/index",
                "meta": {
                    "icon": "ant-design:fund-view-outlined",
                    "title": "大屏",
                    "isLink": true,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "f20f14a3-3b01-414d-831f-63d0f5bab337",
                "createTime": "2022-04-06 10:16:07",
                "updateTime": "2022-04-06 10:17:20",
                "name": "组态",
                "parentId": "6beed0bb-df31-43c4-ae38-66c1a24de993",
                "children": [],
                "path": "/configuration/center",
                "type": "SYSADMIN",
                "permission": "configuration:center:view",
                "sort": 1,
                "component": "/configuration/center/index",
                "meta": {
                    "icon": "ant-design:fund-projection-screen-outlined",
                    "title": "组态",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "667ef6aa-42c2-4590-9dc1-13ecc78090ed",
                "createTime": "2022-08-29 09:29:52",
                "updateTime": "2022-08-29 09:30:16",
                "name": "看板",
                "parentId": "6beed0bb-df31-43c4-ae38-66c1a24de993",
                "children": [],
                "path": "/visual/board",
                "type": "SYSADMIN",
                "permission": "data:board:view",
                "sort": 2,
                "component": "/visual/board/index",
                "meta": {
                    "icon": "ant-design:pie-chart-outlined",
                    "title": "看板",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": true,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "23502e3a-0917-48d2-b100-444588415b0e",
                "createTime": "2022-08-30 10:11:53",
                "updateTime": "2022-08-30 10:12:59",
                "name": "看板详情",
                "parentId": "6beed0bb-df31-43c4-ae38-66c1a24de993",
                "children": [],
                "path": "/visual/board/detail/:boardId/:boardName?",
                "type": "SYSADMIN",
                "permission": "data:board:detail:view",
                "sort": 3,
                "component": "/visual/board/detail/index",
                "meta": {
                    "icon": "ant-design:radar-chart-outlined",
                    "title": "看板详情",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": true,
                    "status": "0"
                }
            }
        ],
        "path": "/data",
        "type": "SYSADMIN",
        "permission": "visual:management:view",
        "sort": 0,
        "component": "LAYOUT",
        "meta": {
            "icon": "ant-design:dashboard-outlined",
            "title": "可视化",
            "isLink": false,
            "menuType": "0",
            "hideMenu": false,
            "status": "0"
        }
    },
    {
        "id": "885ef223-94b1-4b39-89a8-94584183c0be",
        "createTime": "2021-11-05 14:04:10",
        "updateTime": "2021-11-19 09:44:28",
        "name": "routes.common.device.deviceManagement",
        "children": [
            {
                "id": "d052be29-b356-42f3-8c78-66e170e79fa6",
                "createTime": "2021-11-05 14:12:39",
                "updateTime": "2021-12-14 10:07:31",
                "name": "产品",
                "parentId": "885ef223-94b1-4b39-89a8-94584183c0be",
                "children": [],
                "path": "/product/profiles",
                "type": "SYSADMIN",
                "permission": "deviceManager:deviceProfile:list",
                "sort": 0,
                "component": "/device/profiles/index",
                "meta": {
                    "icon": "ant-design:file-ppt-outlined",
                    "title": "产品",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "815b9cb0-dbdd-4e57-a1c5-2820741d8e5f",
                "createTime": "2021-11-05 14:10:02",
                "updateTime": "2021-11-05 14:10:37",
                "name": "routes.common.device.device",
                "parentId": "885ef223-94b1-4b39-89a8-94584183c0be",
                "children": [],
                "path": "/device/list",
                "type": "SYSADMIN",
                "permission": "deviceManager:device:list",
                "sort": 1,
                "component": "/device/list/index",
                "meta": {
                    "icon": "ant-design:cloud-server-outlined",
                    "title": "routes.common.device.device",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": true,
                    "hideMenu": false,
                    "status": "0"
                }
            }
        ],
        "path": "/device",
        "type": "SYSADMIN",
        "permission": "device:management:view",
        "sort": 1,
        "component": "LAYOUT",
        "meta": {
            "icon": "ant-design:cloud-server-outlined",
            "title": "routes.common.device.deviceManagement",
            "isLink": false,
            "menuType": "0",
            "hideMenu": false,
            "status": "0"
        }
    },
    {
        "id": "b4b531c1-17a6-4fb9-b7cc-023b5b55fc45",
        "createTime": "2022-02-28 18:04:58",
        "updateTime": "2022-02-28 18:06:00",
        "name": "routes.common.RuleEngine.ruleEngine",
        "children": [
            {
                "id": "ded770a6-4428-4ef4-8f37-b923e875ec22",
                "createTime": "2021-11-24 14:10:58",
                "updateTime": "2021-11-24 14:13:05",
                "name": "routes.common.RuleEngine.sceneLinkage",
                "parentId": "b4b531c1-17a6-4fb9-b7cc-023b5b55fc45",
                "children": [],
                "path": "/rule/linkedge",
                "type": "SYSADMIN",
                "permission": "scene:linkage:view",
                "sort": 1,
                "component": "/rule/linkedge/index",
                "meta": {
                    "icon": "ant-design:deployment-unit-outlined",
                    "title": "routes.common.RuleEngine.sceneLinkage",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": true,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "b60d3359-9f2f-47cf-ab06-8b4495f68319",
                "createTime": "2022-02-15 15:08:02",
                "updateTime": "2022-02-15 15:10:07",
                "name": "数据流转",
                "parentId": "b4b531c1-17a6-4fb9-b7cc-023b5b55fc45",
                "children": [],
                "path": "/rule/dataFlow",
                "type": "SYSADMIN",
                "permission": "data:flow:view",
                "sort": 2,
                "component": "/rule/dataFlow/index",
                "meta": {
                    "icon": "ant-design:swap-outlined",
                    "title": "数据流转",
                    "isLink": false,
                    "menuType": "1",
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "e777f4bf-658f-42c2-ba1a-8b5950724b67",
                "createTime": "2022-02-21 11:53:46",
                "updateTime": "2022-02-24 11:08:25",
                "name": "脚本管理",
                "parentId": "b4b531c1-17a6-4fb9-b7cc-023b5b55fc45",
                "children": [],
                "path": "/rule/script",
                "type": "SYSADMIN",
                "permission": "mqtt:conversion:function",
                "sort": 3,
                "component": "/rule/script/index",
                "meta": {
                    "icon": "ant-design:code-outlined",
                    "title": "脚本管理",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            }
        ],
        "path": "/rule",
        "type": "SYSADMIN",
        "permission": "rule:engine:view",
        "sort": 2,
        "component": "LAYOUT",
        "meta": {
            "icon": "ant-design:gateway-outlined",
            "title": "routes.common.RuleEngine.ruleEngine",
            "isLink": false,
            "menuType": "0",
            "hideMenu": false,
            "status": "0"
        }
    },
    {
        "id": "57bf4ad7-7469-41a1-a484-e0480ee20de9",
        "createTime": "2023-04-10 10:46:17",
        "updateTime": "2023-04-10 10:46:51",
        "name": "任务中心",
        "children": [
            {
                "id": "86e55906-32d4-47ac-89ea-a41280861c42",
                "createTime": "2023-04-10 10:48:00",
                "updateTime": "2023-04-10 11:01:12",
                "name": "任务中心",
                "parentId": "57bf4ad7-7469-41a1-a484-e0480ee20de9",
                "children": [],
                "path": "/task/center",
                "type": "SYSADMIN",
                "permission": "task:center:view",
                "sort": 1,
                "component": "/task/center/index",
                "meta": {
                    "icon": "ant-design:mobile-outlined",
                    "title": "任务中心",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            }
        ],
        "path": "/task",
        "type": "SYSADMIN",
        "permission": "task:management:view",
        "sort": 3,
        "component": "LAYOUT",
        "meta": {
            "icon": "ant-design:tags-outlined",
            "title": "任务中心",
            "isLink": false,
            "menuType": "0",
            "hideMenu": false,
            "status": "0"
        }
    },
    {
        "id": "87553028-14bc-416c-add2-7d334b9f5040",
        "createTime": "2022-07-25 17:07:51",
        "updateTime": "2022-07-25 17:08:24",
        "name": "数据中心",
        "children": [
            {
                "id": "25765916-29b3-4d21-ae95-363aedbbf4cf",
                "createTime": "2022-07-25 17:09:40",
                "updateTime": "2022-07-25 17:10:57",
                "name": "报表配置",
                "parentId": "87553028-14bc-416c-add2-7d334b9f5040",
                "children": [],
                "path": "/report/config",
                "type": "SYSADMIN",
                "permission": "statement:config:view",
                "sort": 1,
                "component": "/report/config/index",
                "meta": {
                    "icon": "ant-design:project-outlined",
                    "title": "报表配置",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "78afb453-ba33-4a02-8d7a-8e52091c1f6c",
                "createTime": "2022-07-25 17:10:29",
                "updateTime": "2022-07-25 17:11:10",
                "name": "报表导出",
                "parentId": "87553028-14bc-416c-add2-7d334b9f5040",
                "children": [],
                "path": "/report/export",
                "type": "SYSADMIN",
                "permission": "statement:export:view",
                "sort": 2,
                "component": "/report/export/index",
                "meta": {
                    "icon": "ant-design:dot-chart-outlined",
                    "title": "报表导出",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            }
        ],
        "path": "/report",
        "type": "SYSADMIN",
        "permission": "statement:management:view",
        "sort": 4,
        "component": "LAYOUT",
        "meta": {
            "icon": "ant-design:bar-chart-outlined",
            "title": "数据中心",
            "isLink": false,
            "menuType": "0",
            "hideMenu": false,
            "status": "0"
        }
    },
    {
        "id": "e1ac7fdb-1ff4-43a0-a59e-6d51d7e0d2d5",
        "createTime": "2022-04-19 18:48:40",
        "updateTime": "2022-04-19 18:49:14",
        "name": "视频中心",
        "children": [
            {
                "id": "d884cd5a-78da-421f-a8f1-47dc00599012",
                "createTime": "2022-04-19 18:53:23",
                "updateTime": "2022-05-19 16:39:53",
                "name": "视频配置",
                "parentId": "e1ac7fdb-1ff4-43a0-a59e-6d51d7e0d2d5",
                "children": [],
                "path": "/camera/manage",
                "type": "SYSADMIN",
                "permission": "video:config:view",
                "sort": 1,
                "component": "/camera/manage/index",
                "meta": {
                    "icon": "ant-design:video-camera-add-outlined",
                    "title": "视频配置",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "78f6f0a3-1dd5-4078-9d94-2d70b087f5e9",
                "createTime": "2022-07-14 10:26:32",
                "updateTime": "2022-07-14 10:32:36",
                "name": "流媒体配置",
                "parentId": "e1ac7fdb-1ff4-43a0-a59e-6d51d7e0d2d5",
                "children": [],
                "path": "/camera/streaming",
                "type": "SYSADMIN",
                "permission": "streaming:profile:view",
                "sort": 2,
                "component": "/camera/streaming/index",
                "meta": {
                    "icon": "ant-design:video-camera-outlined",
                    "title": "流媒体配置",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            }
        ],
        "path": "/camera",
        "type": "SYSADMIN",
        "permission": "video:management:view",
        "sort": 5,
        "component": "LAYOUT",
        "meta": {
            "icon": "ant-design:video-camera-outlined",
            "title": "视频中心",
            "isLink": false,
            "menuType": "0",
            "hideMenu": false,
            "status": "0"
        }
    },
    {
        "id": "a80f41f1-6f23-4eae-a49b-619bd809931b",
        "createTime": "2022-10-25 16:31:17",
        "updateTime": "2022-10-25 16:31:25",
        "name": "监控运维",
        "children": [
            {
                "id": "ea0ce7af-87ff-4020-8891-9b57c8c305b4",
                "createTime": "2021-11-09 15:17:13",
                "updateTime": "2021-11-09 15:17:32",
                "name": "routes.common.alarm.alarmManagement",
                "parentId": "a80f41f1-6f23-4eae-a49b-619bd809931b",
                "children": [
                    {
                        "id": "3c97f054-177d-442b-a87d-d78a3d234c10",
                        "createTime": "2021-11-09 16:52:06",
                        "updateTime": "2021-12-20 11:44:02",
                        "name": "routes.common.alarm.alarmContact",
                        "parentId": "ea0ce7af-87ff-4020-8891-9b57c8c305b4",
                        "children": [],
                        "path": "/alarm/contacts",
                        "type": "SYSADMIN",
                        "permission": "alarm:template:view",
                        "sort": 2,
                        "component": "/alarm/contacts/index",
                        "meta": {
                            "icon": "ant-design:contacts-outlined",
                            "title": "routes.common.alarm.alarmContact",
                            "isLink": false,
                            "menuType": "1",
                            "ignoreKeepAlive": true,
                            "hideMenu": false,
                            "status": "0"
                        }
                    },
                    {
                        "id": "ef9220c7-25a1-4769-9542-f52ba5a8a128",
                        "createTime": "2021-12-30 10:02:18",
                        "updateTime": "2021-12-30 10:03:13",
                        "name": "routes.common.alarm.alarmCenter",
                        "parentId": "ea0ce7af-87ff-4020-8891-9b57c8c305b4",
                        "children": [],
                        "path": "/alarm/log",
                        "type": "SYSADMIN",
                        "permission": "alarm:record:view",
                        "sort": 1,
                        "component": "/alarm/log/index",
                        "meta": {
                            "icon": "ant-design:exception-outlined",
                            "title": "routes.common.alarm.alarmCenter",
                            "isLink": false,
                            "menuType": "1",
                            "ignoreKeepAlive": false,
                            "hideMenu": false,
                            "status": "0"
                        }
                    },
                    {
                        "id": "5a95fdcb-2661-4e38-b292-b3b4920cd1fd",
                        "createTime": "2022-03-16 15:11:52",
                        "updateTime": "2022-03-16 15:12:15",
                        "name": "告警配置",
                        "parentId": "ea0ce7af-87ff-4020-8891-9b57c8c305b4",
                        "children": [],
                        "path": "/alarm/config",
                        "type": "SYSADMIN",
                        "permission": "alarm:profile:view",
                        "sort": 3,
                        "component": "/alarm/config/index",
                        "meta": {
                            "icon": "ant-design:border-outer-outlined",
                            "title": "告警配置",
                            "isLink": false,
                            "menuType": "1",
                            "ignoreKeepAlive": false,
                            "hideMenu": false,
                            "status": "0"
                        }
                    }
                ],
                "path": "/alarm",
                "type": "SYSADMIN",
                "permission": "alarm:management:view",
                "sort": 0,
                "component": "LAYOUT",
                "meta": {
                    "icon": "ant-design:alert-outlined",
                    "title": "routes.common.alarm.alarmManagement",
                    "isLink": false,
                    "menuType": "1",
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "43ec2fff-7942-4b18-b384-b30843a0b315",
                "createTime": "2021-11-19 14:50:45",
                "updateTime": "2021-11-19 14:52:06",
                "name": "routes.common.alarm.geographicPosition",
                "parentId": "a80f41f1-6f23-4eae-a49b-619bd809931b",
                "children": [],
                "path": "/device/localtion",
                "type": "SYSADMIN",
                "permission": "deviceManager:deviceLocation:list",
                "sort": 2,
                "component": "/device/localtion/index",
                "meta": {
                    "icon": "ant-design:environment-outlined",
                    "title": "routes.common.alarm.geographicPosition",
                    "isLink": false,
                    "menuType": "1",
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "1d49485f-4e93-45ab-b147-253913e9e417",
                "createTime": "2023-02-09 16:21:29",
                "updateTime": "2023-02-09 16:24:14",
                "name": "上下线记录",
                "parentId": "a80f41f1-6f23-4eae-a49b-619bd809931b",
                "children": [],
                "path": "/operation/onlinerecord:deviceName?",
                "type": "SYSADMIN",
                "permission": "online:offline:record:view",
                "sort": 2,
                "component": "/operation/onlinerecord/index",
                "meta": {
                    "icon": "ant-design:rise-outlined",
                    "title": "上下线记录",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "f0e67448-afae-4d67-8025-9f0e7103cdbb",
                "createTime": "2022-10-25 16:32:05",
                "updateTime": "2022-10-25 16:35:10",
                "name": "OTA升级",
                "parentId": "a80f41f1-6f23-4eae-a49b-619bd809931b",
                "children": [],
                "path": "/operation/ota",
                "type": "SYSADMIN",
                "permission": "ota:upgrade:view",
                "sort": 3,
                "component": "/operation/ota/index",
                "meta": {
                    "icon": "ant-design:reconciliation-outlined",
                    "title": "OTA升级",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "c8e31d1f-81b2-4e70-9017-4a6d0c15e364",
                "createTime": "2021-09-27 14:15:48",
                "updateTime": "2021-09-28 14:44:41",
                "name": "routes.common.message.messageManagement",
                "parentId": "a80f41f1-6f23-4eae-a49b-619bd809931b",
                "children": [
                    {
                        "id": "9a50f5cf-d1c0-4305-b336-0db1e4e32698",
                        "createTime": "2021-09-29 20:49:41",
                        "updateTime": "2021-12-20 11:43:38",
                        "name": "routes.common.message.messageRecord",
                        "parentId": "c8e31d1f-81b2-4e70-9017-4a6d0c15e364",
                        "children": [],
                        "path": "/message/log",
                        "type": "SYSADMIN",
                        "permission": "message:record:view",
                        "sort": 1,
                        "component": "/message/log/index",
                        "meta": {
                            "icon": "ant-design:file-markdown-outlined",
                            "title": "routes.common.message.messageRecord",
                            "menuType": "1",
                            "ignoreKeepAlive": "0",
                            "status": "0"
                        }
                    },
                    {
                        "id": "b70e8a49-014f-4a4a-965f-f179ae746eee",
                        "createTime": "2021-09-27 14:21:17",
                        "updateTime": "2021-12-20 11:43:21",
                        "name": "routes.common.message.messageConfig",
                        "parentId": "c8e31d1f-81b2-4e70-9017-4a6d0c15e364",
                        "children": [],
                        "path": "/message/config",
                        "type": "SYSADMIN",
                        "permission": "message:config:view",
                        "sort": 2,
                        "component": "/message/config/index",
                        "meta": {
                            "icon": "ant-design:reconciliation-outlined",
                            "title": "routes.common.message.messageConfig",
                            "menuType": "1",
                            "ignoreKeepAlive": "0",
                            "status": "0"
                        }
                    },
                    {
                        "id": "78c199d2-5a50-4db8-9217-5bbfb35fbde7",
                        "createTime": "2021-09-27 14:25:56",
                        "updateTime": "2021-12-20 11:43:30",
                        "name": "routes.common.message.messageTemplate",
                        "parentId": "c8e31d1f-81b2-4e70-9017-4a6d0c15e364",
                        "children": [],
                        "path": "/message/template",
                        "type": "SYSADMIN",
                        "permission": "message:template:view",
                        "sort": 3,
                        "component": "/message/template/index",
                        "meta": {
                            "icon": "ant-design:container-outlined",
                            "title": "routes.common.message.messageTemplate",
                            "menuType": "1",
                            "ignoreKeepAlive": "0",
                            "status": "0"
                        }
                    }
                ],
                "path": "/config",
                "type": "SYSADMIN",
                "permission": "message:management:view",
                "sort": 4,
                "component": "LAYOUT",
                "meta": {
                    "icon": "ant-design:message-outlined",
                    "title": "routes.common.message.messageManagement",
                    "menuType": "0",
                    "status": "0"
                },
                "redirect": ""
            }
        ],
        "path": "/operation",
        "type": "SYSADMIN",
        "permission": "operation:management:view",
        "sort": 38,
        "component": "LAYOUT",
        "meta": {
            "icon": "ant-design:mac-command-outlined",
            "title": "监控运维",
            "isLink": false,
            "menuType": "0",
            "hideMenu": false,
            "status": "0"
        }
    },
    {
        "id": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
        "createTime": "2021-09-10 20:45:55",
        "updateTime": "2021-12-13 18:00:45",
        "name": "routes.common.system.system",
        "parentId": "",
        "children": [
            {
                "id": "b9a65fb9-4930-49d7-94de-b25cce41aba4",
                "createTime": "2021-12-14 10:09:25",
                "updateTime": "2021-12-27 09:49:28",
                "name": "routes.common.notice.webSiteNotice",
                "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
                "children": [
                    {
                        "id": "651de9b4-c3fb-4f48-b5be-001d06db2298",
                        "createTime": "2021-12-14 10:11:46",
                        "updateTime": "2021-12-20 10:27:57",
                        "name": "routes.common.notice.myNotice",
                        "parentId": "b9a65fb9-4930-49d7-94de-b25cce41aba4",
                        "children": [],
                        "path": "/notice/myNotices",
                        "type": "SYSADMIN",
                        "permission": "notice:me:view",
                        "sort": 1,
                        "component": "/notice/myNotices/index",
                        "meta": {
                            "icon": "ant-design:notification-outlined",
                            "title": "routes.common.notice.myNotice",
                            "isLink": false,
                            "menuType": "1",
                            "ignoreKeepAlive": false,
                            "hideMenu": false,
                            "status": "0"
                        }
                    },
                    {
                        "id": "7e2b729a-1742-4093-94b3-48b1691edc7c",
                        "createTime": "2021-12-14 10:10:41",
                        "updateTime": "2021-12-20 10:27:41",
                        "name": "routes.common.notice.noticeManagement",
                        "parentId": "b9a65fb9-4930-49d7-94de-b25cce41aba4",
                        "children": [],
                        "path": "/notice/manager",
                        "type": "SYSADMIN",
                        "permission": "notice:management:view",
                        "sort": 2,
                        "component": "/notice/manager/index",
                        "meta": {
                            "icon": "ant-design:sound-outlined",
                            "title": "routes.common.notice.noticeManagement",
                            "isLink": false,
                            "menuType": "1",
                            "ignoreKeepAlive": false,
                            "hideMenu": false,
                            "status": "0"
                        }
                    }
                ],
                "path": "/stationnotification",
                "type": "SYSADMIN",
                "permission": "platform:notice:view",
                "sort": 0,
                "component": "LAYOUT",
                "meta": {
                    "icon": "ant-design:notification-outlined",
                    "title": "routes.common.notice.webSiteNotice",
                    "isLink": false,
                    "menuType": "0",
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "c6fe4897-c173-4b50-b2ec-5d0827223752",
                "createTime": "2021-12-14 10:06:28",
                "updateTime": "2021-12-20 11:42:49",
                "name": "routes.common.tenant.tenantOEM",
                "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
                "children": [],
                "path": "/system/customize",
                "type": "SYSADMIN",
                "permission": "platform:custom:view",
                "sort": 1,
                "component": "/system/customize/index",
                "meta": {
                    "icon": "ant-design:form-outlined",
                    "title": "routes.common.tenant.tenantOEM",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "244dd88c-d414-4c38-85a0-86104d21b172",
                "createTime": "2021-11-16 19:17:48",
                "updateTime": "2021-12-20 11:46:16",
                "name": "routes.common.system.organizationManagement",
                "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
                "children": [],
                "path": "/system/organization",
                "type": "SYSADMIN",
                "permission": "system:organization:view",
                "sort": 2,
                "component": "/system/organization/index",
                "meta": {
                    "icon": "ant-design:gold-outlined",
                    "title": "routes.common.system.organizationManagement",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            },
            {
                "id": "a8ffa8c5-637e-473b-a9e6-b60cebe95715",
                "createTime": "2021-09-10 20:46:55",
                "updateTime": "2021-12-20 11:45:44",
                "name": "routes.common.system.roleManagement",
                "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
                "children": [],
                "path": "/system/role",
                "type": "SYSADMIN",
                "permission": "system:role:view",
                "sort": 3,
                "component": "/system/role/index",
                "meta": {
                    "icon": "ant-design:idcard-outlined",
                    "title": "routes.common.system.roleManagement",
                    "menuType": "1",
                    "ignoreKeepAlive": true,
                    "status": "0"
                },
                "redirect": ""
            },
            {
                "id": "a8ffa8c5-637e-472b-a9e6-b60cebe95714",
                "createTime": "2021-09-10 20:47:55",
                "updateTime": "2021-12-20 11:45:32",
                "name": "routes.common.system.accountManagement",
                "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
                "children": [],
                "path": "/system/account",
                "type": "SYSADMIN",
                "permission": "system:account:view",
                "sort": 4,
                "component": "/system/account/index",
                "meta": {
                    "icon": "ant-design:user-outlined",
                    "title": "routes.common.system.accountManagement",
                    "menuType": "1",
                    "ignoreKeepAlive": true,
                    "hideMenu": false,
                    "status": "0"
                },
                "redirect": ""
            },
            {
                "id": "a8ffa8c5-637e-476b-a9e6-b60cebe95718",
                "createTime": "2021-09-10 20:50:55",
                "updateTime": "2021-11-16 18:58:24",
                "name": "routes.common.system.modifyPassword",
                "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
                "children": [],
                "path": "/system/changePassword",
                "type": "SYSADMIN",
                "permission": "system:password:view",
                "sort": 7,
                "component": "/system/changePassword/index",
                "meta": {
                    "icon": "ant-design:lock-outlined",
                    "title": "routes.common.system.modifyPassword",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": true,
                    "status": "0"
                },
                "redirect": ""
            },
            {
                "id": "aeaf0364-8a4b-4ced-8751-a652b6173fa4",
                "createTime": "2022-06-15 09:16:58",
                "updateTime": "2022-06-16 14:17:05",
                "name": "日志管理",
                "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
                "children": [
                    {
                        "id": "112a8167-4404-4d65-9516-75134325c837",
                        "createTime": "2022-06-16 09:37:41",
                        "updateTime": "2022-06-16 14:17:35",
                        "name": "操作日志",
                        "parentId": "aeaf0364-8a4b-4ced-8751-a652b6173fa4",
                        "children": [],
                        "path": "/log/operate",
                        "type": "SYSADMIN",
                        "permission": "",
                        "sort": 1,
                        "component": "/system/log/operate/index",
                        "meta": {
                            "icon": "ant-design:exception-outlined",
                            "title": "操作日志",
                            "isLink": false,
                            "menuType": "1",
                            "ignoreKeepAlive": false,
                            "hideMenu": false,
                            "status": "0"
                        }
                    },
                    {
                        "id": "e13ba561-da27-4aed-8363-76c197c03070",
                        "createTime": "2022-06-16 09:39:44",
                        "updateTime": "2022-06-16 09:44:01",
                        "name": "异常日志",
                        "parentId": "aeaf0364-8a4b-4ced-8751-a652b6173fa4",
                        "children": [],
                        "path": "/log/exception",
                        "type": "SYSADMIN",
                        "permission": "",
                        "sort": 0,
                        "component": "/system/log/exception/index",
                        "meta": {
                            "icon": "ant-design:file-done-outlined",
                            "title": "异常日志",
                            "isLink": false,
                            "menuType": "1",
                            "ignoreKeepAlive": false,
                            "hideMenu": false,
                            "status": "0"
                        }
                    },
                    {
                        "id": "db41fac4-ec4c-4e41-986e-44baca67ac38",
                        "createTime": "2022-06-16 09:41:08",
                        "updateTime": "2022-06-16 09:44:20",
                        "name": "登录日志",
                        "parentId": "aeaf0364-8a4b-4ced-8751-a652b6173fa4",
                        "children": [],
                        "path": "/log/user",
                        "type": "SYSADMIN",
                        "permission": "",
                        "sort": 2,
                        "component": "/system/log/user/index",
                        "meta": {
                            "icon": "ant-design:file-add-outlined",
                            "title": "登录日志",
                            "isLink": false,
                            "menuType": "1",
                            "ignoreKeepAlive": false,
                            "hideMenu": false,
                            "status": "0"
                        }
                    }
                ],
                "path": "/log",
                "type": "SYSADMIN",
                "permission": "log:management:view",
                "sort": 10,
                "component": "/system/log/index",
                "meta": {
                    "icon": "ant-design:file-text-outlined",
                    "title": "日志管理",
                    "isLink": false,
                    "menuType": "1",
                    "ignoreKeepAlive": false,
                    "hideMenu": false,
                    "status": "0"
                }
            }
        ],
        "path": "/system",
        "type": "SYSADMIN",
        "permission": "system:management:view",
        "sort": 40,
        "component": "LAYOUT",
        "meta": {
            "icon": "ant-design:setting-outlined",
            "title": "routes.common.system.system",
            "menuType": "0",
            "hideMenu": false,
            "status": "0"
        },
        "redirect": "/system/systemManagement"
    }
]